### Method

# WebKit UserContentFilterStore get_path

#### Declaration [src]

    const gchar*
    webkit_user_content_filter_store_get_path (
      WebKitUserContentFilterStore* store
    )

#### Description [src]

Gets the storage path for user content filters.

Available since: | 2.24

Gets property | `WebKit.UserContentFilterStore:path`

#### Return value

Returns: | `const gchar*`
| Path, as a string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.